Should Be In

Posted by (twitter: @BlackBulletIV)
December 5th, 2014 1:00 am

It’s been a year since my last Ludum Dare, and this is probably the only opportunity I’ll have to do a Ludum Dare for another year also so I definitely plan on taking it if possible.

I’ll be using:

  • LÖVE (engine)
  • Ammo (my own framework)
  • Sublime Text 2
  • Bfxr
  • Logic Pro
  • Pixen (most likely)
  • Ogmo Editor (most likely)

EDIT:

Will also be using a few extensions libraries that go with Ammo (can be found on my GitHub) and also likely SLAXML (if I’m using Ogmo).


Leave a Reply

You must be logged in to post a comment.

[cache: storing page]